
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  /*padding-right: 15px;
  padding-left: 15px;*/
}

/*.col-xs-5ths {
  width: 20%;
  float: left;
}*/

@media screen and (max-width: 768px) {
  .col-xs-5ths {
    max-width: 300px;
    margin: 0 auto 40px auto;
  }
}

@media (min-width: 768px) {
  .col-sm-5ths {
    width: 45%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}

